// Script for adding items to Legendary Tooltips tags

ServerEvents.tags('item', event => {

// Dark Matter items
event.add('kubejs:legendary_darkmatter', 'projecte:dark_matter')
event.add('kubejs:legendary_darkmatter', 'projecte:dark_matter_block')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_furnace')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_sword')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_pick')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_axe')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_shovel')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_hoe')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_shears')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_hammer')	
event.add('kubejs:legendary_darkmatter', 'extendedcrafting:black_iron_block')
event.add('kubejs:legendary_darkmatter', 'extendedcrafting:black_iron_ingot')
event.add('kubejs:legendary_darkmatter', 'extendedcrafting:black_iron_nugget')
event.add('kubejs:legendary_darkmatter', 'extendedcrafting:black_iron_slate')
event.add('kubejs:legendary_darkmatter', 'extendedcrafting:frame')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_helmet')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_chestplate')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_leggings')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_boots')
event.add('kubejs:legendary_darkmatter', 'mbd2:extended_crafter')
event.add('kubejs:legendary_darkmatter', 'extendedcrafting:pedestal')
event.add('kubejs:legendary_darkmatter', 'extendedcrafting:basic_component')
event.add('kubejs:legendary_darkmatter', 'kubejs:darkseed')
event.add('kubejs:legendary_darkmatter', 'kubejs:darkt2')
event.add('kubejs:legendary_darkmatter', 'kubejs:darkt3')
event.add('kubejs:legendary_darkmatter', 'kubejs:darkcrystal')
event.add('kubejs:legendary_darkmatter', 'kubejs:darkdust')
event.add('kubejs:legendary_darkmatter', 'kubejs:darksplinter')
event.add('kubejs:legendary_darkmatter', 'kubejs:emc_dark_matter')
event.add('kubejs:legendary_darkmatter', 'projectexpansion:magenta_power_flower')
event.add('kubejs:legendary_darkmatter', 'projectexpansion:magenta_emc_link')
event.add('kubejs:legendary_darkmatter', 'projecte:dm_pedestal')
event.add('kubejs:legendary_darkmatter', 'create_new_age:netherite_magnet')

// Red Matter Items
event.add('kubejs:legendary_redmatter', 'projecte:red_matter')
event.add('kubejs:legendary_redmatter', 'projecte:red_matter_block')
event.add('kubejs:legendary_redmatter', 'projecte:rm_furnace')
event.add('kubejs:legendary_redmatter', 'kubejs:emc_red_matter')
event.add('kubejs:legendary_redmatter', 'extendedcrafting:crafting_core')
event.add('kubejs:legendary_redmatter', 'extendedcrafting:advanced_component')
event.add('kubejs:legendary_redmatter', 'projectexpansion:pink_power_flower')
event.add('kubejs:legendary_redmatter', 'projectexpansion:pink_emc_link')
event.add('kubejs:legendary_redmatter', 'kubejs:advanced_core')
event.add('kubejs:legendary_redmatter', 'kubejs:redseed')
event.add('kubejs:legendary_redmatter', 'kubejs:redt2')
event.add('kubejs:legendary_redmatter', 'kubejs:redt3')
event.add('kubejs:legendary_redmatter', 'kubejs:redcrystal')
event.add('kubejs:legendary_redmatter', 'kubejs:reddust')
event.add('kubejs:legendary_redmatter', 'kubejs:redsplinter')

// Prismatter Items
event.add('kubejs:legendary_prismatter', 'kubejs:prismatter')
event.add('kubejs:legendary_prismatter', 'kubejs:prisma_dust')
event.add('kubejs:legendary_prismatter', 'kubejs:prismseed')
event.add('kubejs:legendary_prismatter', 'kubejs:prismt2')
event.add('kubejs:legendary_prismatter', 'kubejs:prismt3')
event.add('kubejs:legendary_prismatter', 'kubejs:prismsplinter')
event.add('kubejs:legendary_prismatter', 'kubejs:prismcrystal')
event.add('kubejs:legendary_prismatter', 'custom_capacitors:tier5_capacitor')
event.add('kubejs:legendary_prismatter', 'kubejs:prismatic_core')
event.add('kubejs:legendary_prismatter', 'kubejs:prismatic_casing')
event.add('kubejs:legendary_prismatter', 'kubejs:prisma_panel')
event.add('kubejs:legendary_prismatter', 'kubejs:prismatter_block')
event.add('kubejs:legendary_prismatter', 'kubejs:prismatter_slate')
event.add('kubejs:legendary_prismatter', 'kubejs:prismatter_tile')
event.add('kubejs:legendary_prismatter', 'kubejs:prismatter_lamp')
event.add('kubejs:legendary_prismatter', 'projectexpansion:violet_emc_link')
event.add('kubejs:legendary_prismatter', 'projectexpansion:violet_power_flower')
event.add('kubejs:legendary_prismatter', 'projecte:rm_helmet')
event.add('kubejs:legendary_prismatter', 'projecte:rm_chestplate')
event.add('kubejs:legendary_prismatter', 'projecte:rm_leggings')
event.add('kubejs:legendary_prismatter', 'projecte:rm_boots')
event.add('kubejs:legendary_prismatter', 'projecte:rm_sword')
event.add('kubejs:legendary_prismatter', 'projecte:rm_pick')
event.add('kubejs:legendary_prismatter', 'projecte:rm_axe')
event.add('kubejs:legendary_prismatter', 'projecte:rm_shovel')
event.add('kubejs:legendary_prismatter', 'projecte:rm_shears')
event.add('kubejs:legendary_prismatter', 'projecte:rm_hoe')
event.add('kubejs:legendary_prismatter', 'projecte:rm_hammer')
event.add('kubejs:legendary_prismatter', 'mbd2:pcasingcoolantinput')
event.add('kubejs:legendary_prismatter', 'mbd2:pcasingfluxinput')
event.add('kubejs:legendary_prismatter', 'mbd2:pcasinginputbus')
event.add('kubejs:legendary_prismatter', 'mbd2:pcasinginputhatch')
event.add('kubejs:legendary_prismatter', 'mbd2:pcasingmanainput')
event.add('kubejs:legendary_prismatter', 'mbd2:pcasingoutputbus')
event.add('kubejs:legendary_prismatter', 'mbd2:palloyer')
event.add('kubejs:legendary_prismatter', 'mbd2:passembler')
event.add('kubejs:legendary_prismatter', 'mbd2:pritualiser')
event.add('kubejs:legendary_prismatter', 'mbd2:prismatic_quantiser')
event.add('kubejs:legendary_prismatter', 'mbd2:sky_stone_prisma_hatch')
event.add('kubejs:legendary_prismatter', 'mbd2:prisma_solar_array')
event.add('kubejs:legendary_prismatter', 'mbd2:chroma_hatch')
event.add('kubejs:legendary_prismatter', 'mbd2:chroma_generator')

// Cosmatter Items
event.add('kubejs:legendary_cosmatter', 'kubejs:transcendent')
event.add('kubejs:legendary_cosmatter', 'projecte:gem_helmet')
event.add('kubejs:legendary_cosmatter', 'projecte:gem_chestplate')
event.add('kubejs:legendary_cosmatter', 'projecte:gem_leggings')
event.add('kubejs:legendary_cosmatter', 'projecte:gem_boots')
event.add('kubejs:legendary_cosmatter', 'projecte:rm_katar')
event.add('kubejs:legendary_cosmatter', 'projecte:rm_morning_star')
event.add('kubejs:legendary_cosmatter', 'projectexpansion:blue_power_flower')
event.add('kubejs:legendary_cosmatter', 'projectexpansion:blue_emc_link')
event.add('kubejs:legendary_cosmatter', 'kubejs:cosmic_focus_crystal')
event.add('kubejs:legendary_cosmatter', 'mbd2:cosmicchanneler')
event.add('kubejs:legendary_cosmatter', 'extendedcrafting:crystaltine_ingot')

// Particle Multiblocks
event.add('kubejs:legendary_particles', 'kubejs:containment_casing')
event.add('kubejs:legendary_particles', 'kubejs:cpr_glass')
event.add('kubejs:legendary_particles', 'mbd2:cpr_hatch')
event.add('kubejs:legendary_particles', 'mbd2:cpr_port')
event.add('kubejs:legendary_particles', 'mbd2:particle_chroma_in')
event.add('kubejs:legendary_particles', 'mbd2:particle_chroma_out')
event.add('kubejs:legendary_particles', 'mbd2:particle_particles_in')
event.add('kubejs:legendary_particles', 'mbd2:particle_particles_out')
event.add('kubejs:legendary_particles', 'mbd2:particle_mana_in')
event.add('kubejs:legendary_particles', 'mbd2:particle_temp_in')
event.add('kubejs:legendary_particles', 'mbd2:particle_extra_in')
event.add('kubejs:legendary_particles', 'mbd2:rainbow_concentrator')
event.add('kubejs:legendary_particles', 'mbd2:cpr')
event.add('kubejs:legendary_particles', 'mbd2:particle_refiner')
event.add('kubejs:legendary_particles', 'mbd2:particle_splitter')
event.add('kubejs:legendary_particles', 'mbd2:rainbow_chroma_hatch')

// Perfect Rainbow
event.add('kubejs:legendary_rainbow', 'kubejs:emc_prismatter')

// Black Box Items
event.add('kubejs:legendary_blackbox', 'kubejs:black_box_casing')
event.add('kubejs:legendary_blackbox', 'mbd2:black_box')
event.add('kubejs:legendary_blackbox', 'mbd2:black_box_flux_port')
event.add('kubejs:legendary_blackbox', 'mbd2:black_energy_radiator')
event.add('kubejs:legendary_blackbox', 'kubejs:black_paste')
event.add('kubejs:legendary_blackbox', 'kubejs:black_alloy')
event.add('kubejs:legendary_blackbox', 'kubejs:black_fuel')
event.add('kubejs:legendary_blackbox', 'kubejs:black_crystal')

})